--- a/Cargo.toml
+++ b/Cargo.toml
@@ -24,7 +24,7 @@
 license = "MIT/Apache-2.0"
 repository = "https://github.com/seanmonstar/unicase"
 [build-dependencies.version_check]
-version = "0.1"
+version = "0.9"
 
 [features]
 nightly = []
